Bug 118456 - kickstart install doesn't configure mouse for text mode
kickstart install doesn't configure mouse for text mode
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks: FC2Blocker FC3Target
  Show dependency treegraph
 
Reported: 2004-03-16 15:24 EST by Bill Nottingham
Modified: 2015-04-23 04:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 15:08:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2004-03-16 15:24:01 EST
I have:

#System mouse
mouse genericwheelusb
 
in ks.cfg.

When anaconda runs, it detects a Generic Serial Mouse.

Post-install, X is set up correctly (with the entry for /dev/input/mice).

GPM isn't configured at all.
Comment 1 Jeremy Katz 2004-05-06 23:52:48 EDT
This should be fixed now (I think).  Brent -- can you try it, I don't
have a serial mouse up in Westford

Note You need to log in before you can comment on or make changes to this bug.